

@media only screen and (max-width: 960px) {
#wdi_feed_0 { display: none;}
.ms-container{ display: none;}
.master-slider{ display: none;}
}

div.section_inner {
padding: 40px 0px;
}

.icon_text_inner a.icon_with_title_link {
margin: 0px;
}

div.hardtop div.section_inner {
padding-top: 0px;
}

pre {
background-color: transparent;
background-color: rgba(0, 0, 0, 0.01);
border: 1px solid #eaeaea;
border: 1px solid rgba(51, 51, 51, 0.1);
line-height: 1.2;
margin-bottom: 40px;
max-width: 100%;
overflow: auto;
padding: 0.8em;
white-space: pre;
white-space: pre-wrap;
word-wrap: break-word;
}

.affwp-creative-desc {
font-weight: bold;
}

.affwp-creative {
margin-bottom: 55px;
}

.affwp-affiliate-dashboard-tabs {
margin-bottom:40px;
}

.go-left {
float: left;
margin: 0px;
}
.left-image {
padding-right:2px; !important
}

.title h1 {
word-break: normal;
}

header.centered_logo .q_logo a img {
height: 125px; !important
}

body.page-template-full_width .footer_top_holder {
display: none;
}

div.q_icon_with_title .icon_text_inner {
padding-bottom: 0px;
}

.q_icon_with_title.tiny.square .icon_text_holder, .q_icon_with_title.tiny.boxed .icon_text_holder, .q_icon_with_title.tiny.circle .icon_text_holder, .q_icon_with_title.tiny.icon_image .icon_text_holder {
padding-left: 55px;
}

.q_icon_list p {
font-weight: 500;
}